<!-- Hereda de el template main -->
{% extends 'main.html'%}  {# Herencia #}
<!-- Comienza el bloque de contenido y define su contenido -->
{% block content %}

		<div class="row">
				<div class="col-md-12 ">
					<h2>Professor View</h2>
				</div>
		  </div>
		 	<div class="row">
				<!--Columna -->
				<div class="col-md-12 ">
					<div class="card" style="width: 18rem;">
						<!-- Mostrar elemento estático -->
						<img src="{{url_for('static', filename='img/user.png')}}" style="width: 50%;right: 10%;position: relative;left: 20%;" alt="User image">
							<ul class="list-group list-group-flush">
								<li class="list-group-item"><b>Firstname: </b>{{professor.firstname}}</li>
								<li class="list-group-item"><b>Lastname: </b>{{professor.lastname}}</li>
								{% if professor.private %}
								  	<li class="list-group-item muted"><b>E-mail: </b>E-mail Private</li>
								{% else %}
								    <li class="list-group-item"><b>E-mail: </b>{{professor.email}}</li>
								{% endif %}

							</ul>
						</div>
				</div>
		</div><!--Fin de la fila -->
  </div>
	{% endblock %}
